.comBox3{
	width:100%;
	}



.formWrap {
    background: none repeat scroll 0 0 #f9f9f9;
    border: 1px solid #e0e0e0;
    padding: 9px;
}

.formInner{
	background-color:#FFF;
	padding:10px 60px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0px 0px 3px #AAA;
    box-sizing: border-box;
	}


.personalTable{
	width:728px;
	border:3px solid #ccc;
	font-size:14px;
	}

.personalTable th{
	padding:15px 20px;
	width:25%;
	border-bottom:1px solid #ddd;
	text-align:left;
	background-color:#F5F5F5;
	}

.personalTable td{
	padding:15px 20px;
	border-bottom:1px solid #ddd;
	}

.personalTable .noBorder th,
.personalTable .noBorder td{
    border-bottom:none;
}

.personalTable td.mtd{
	width:12%;
	text-align:center;
	border-right:1px dotted #ccc;
	}

.personalTable td p.must{
	background-color:#E60012;
	padding:3px 5px;
	color:#FFF;
	font-size:14px;
	}


.personalTable td p.free{
	background-color:#FF7800;
	padding:3px 5px;
	color:#FFF;
	font-size:14px;
	}

.personalTable td span.subhead{
	width:100px;
	display:inline-block;
	}


.ex{
	font-size:14px;
	color:#666;
	}












input[type=search] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
input[type=radio], input[type=checkbox] {
	margin: 4px 0 0;
	margin-top: 1px \9;
	line-height: normal;
}
input[type=file] {
	display: block
}
input[type=range] {
	display: block;
	width: 100%
}
select[multiple], select[size] {
	height: auto
}
input[type=file]:focus, input[type=radio]:focus, input[type=checkbox]:focus {
	outline: thin dotted;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px
}
output {
	display: block;
	padding-top: 7px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555
}

input[type=search] {
	-webkit-appearance: none
}
input[type=date], input[type=time], input[type=datetime-local], input[type=month] {
	line-height: 34px;
	line-height: 1.42857143 \0
}
input[type=date].input-sm, input[type=time].input-sm, input[type=datetime-local].input-sm, input[type=month].input-sm {
	line-height: 30px
}
input[type=date].input-lg, input[type=time].input-lg, input[type=datetime-local].input-lg, input[type=month].input-lg {
	line-height: 46px
}
input[type=radio][disabled], input[type=checkbox][disabled], input[type=radio].disabled, input[type=checkbox].disabled, fieldset[disabled] input[type=radio], fieldset[disabled] input[type=checkbox] {
	cursor: not-allowed
}

.fmSelect{
	display:inline;
	width:auto;
	}

.w220{
	width:220px;
	}

.w320{
	width:300px;
	display:inline;
	}

.w95p{
	width:95%;
	display:inline;
	}

button{
	width:350px;
	height:50px;
	margin:0 auto 30px;
	display:block;
 	}
